@charset "utf-8";

/* css reset */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video 								{ border: 0; font: inherit; font-size: 100%; margin: 0; padding: 0; vertical-align: baseline; }
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section 				{ display: block; }
blockquote,q 										{ quotes: none; }
blockquote:before,
blockquote:after,
q:before,q:after 									{ content: none; }
table 												{ border-collapse: collapse; border-spacing: 0; }
html												{ height: 100%; margin: 0; padding: 0; width: 100%; }
body 												{ height: 100%; line-height: 1; margin: 0; padding: 0; }

/* DEFAULTS */
body												{ background: #fff url(../img/bg-body.gif) repeat-x top left; color: #555; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; width: 100%; }
h1,h2,h3,h4,h5,h6 									{ color: #2b5563; font-family: 'PT Sans',"Trebuchet MS", sans-serif; font-weight: bold; text-transform: uppercase; }
h2 													{ font-size: 18px; letter-spacing: 1px; }
h3 													{ color: #2b5361; font-size: 18px; font-weight: normal; }
h4 													{ color: #999; font-family: 'Asap', sans-serif; font-size: 16px; font-weight: normal; }
h5 													{ color: #08a6d0; font-size: 12px; letter-spacing: 1px; }
a 													{ color: #08a6d0; text-decoration: underline; }
a:hover 											{ color: #14272e; }
p, ul, ol, table, form 								{ margin: 18px 0; }
ul, ol												{ padding-left:18px; margin:0 0 18px 0; }
p 													{ font-size: 12px; line-height: 18px; }
strong, b 											{ font-weight: bold; }
em 													{ font-style: italic; }
textarea 											{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
img 												{ width: auto; height: auto; }
a img 												{ border: 0 solid #fff; }

.nomargin 											{ margin-right: 0!important; }
.nomarginTop 										{ margin-top: 0!important; }
p span 												{  }

.wrap 												{ margin: 0 auto; position: relative; width: 1150px; }
.wrapper 											{ display: block; float: left; padding: 0 95px; position: relative; width: 960px; }
.glow 												{ background: #ebebeb url(../img/bg-highlights.gif) repeat-x top left; }
.negative 											{ top: -35px; }
.hidden 											{ visibility: hidden; }
.last												{ margin-right:0!important }

/** HEADER **/
.header 											{ background: #000 url(../img/bg_header.jpg) no-repeat top left; height: 65px; }
.logo 												{ display: block; float: left; height: 50px; line-height: 65px; margin-top: 15px; position: relative; }

/** SITE MENU **/
.menu 												{ background-color: #2b5563; display: block; float: left; height: 40px; line-height: 40px; position: relative; width: 100%; }
.main-nav 											{ display: block; float: left; height: 40px; margin: 0; overflow: hidden; position: relative; width: 880px; }
.navigation 										{ margin: 0; overflow: hidden; padding:0; margin:0; }
.navigation li 										{ display: block; float: left; overflow: hidden; padding: 20px; position: relative; font-size: 18px; margin-left: -40px; }
.navigation li:first-child 							{ border-radius: 10px; margin-left: -12px; }
.navigation a 										{ background: #2b5462; border-left: 1px solid #4b6e7a; color: #fff; display: block; font-family: 'PT Sans', sans-serif; font-size: 13px; height: 150px; margin-bottom: -100px; margin-top: -70px; overflow: hidden; text-decoration: none; text-transform: uppercase; -moz-transform: rotate(8deg); -o-transform: rotate(8deg); -webkit-transform: rotate(8deg); }
.navigation a:hover 								{ background-color: #08a6d0; }
.navigation li:first-child a 						{ border-radius: 10px; }
.navigation li:last-child a 						{ border-right: 1px solid #4b6e7a;  }
.active a, .active a:hover							{ background-color: #14272e; border-left: 0 solid #fff!important; }
.navigation span 									{ overflow: hidden; display: block; -moz-transform: rotate(-8deg); -o-transform: rotate(-8deg);  -webkit-transform: rotate(-8deg); padding: 0 25px; line-height: 142px; }

.lang-nav 											{ display: block; float: right; margin: 0 15px 0 0; position: relative; width: auto; }
.lang-nav li 										{ background: url(../img/sep-lang.gif) no-repeat center right; display: block; float: left; padding-right: 9px; margin-right: 9px; position: relative; width: auto; }
.lang-nav a 										{ color: #bbbbbb; display: block; float: left; font-family: 'Asap', sans-serif; font-size: 11px; position: relative; text-decoration: none; width: auto; }
.lang-active a										{ color: #08a6d0; }
.noSep 												{ background: none!important; margin-right: 0!important; padding-right: 0!important; }


/** BANNER **/
.banner 											{ display: block; float: left; position: relative; width: 100%; z-index: 0; }
.bannerTxt											{ display: block; position: absolute; top:70px; left:115px; color:#00a6d0; font-size:20px; text-transform:uppercase; letterspacing:1px; line-height:30px; }
.bannerTxt b										{ font-size:30px; font-weight:bold; }
.bannerTxtRight										{ top:70px; right:115px; text-align:right; }

/** CONTENT **/
.container 											{ display: block; float: left; position: relative; width: 100%; }
.content 											{ background-color: #ebebeb; display: block; float: left; position: relative; width: 100%; z-index: 1; }

.highlights 										{ background-color: #fff; border-bottom: 1px solid #a4a4a4; display: block; float: left; position: relative; width: 960px; z-index: 1; }
.highlight 											{ border-right: 1px solid #d9d9d9; display: block; float: left; min-height: 210px; position: relative; width: 319px; z-index: 1; }
.lastHighlight 										{ border-right: 0 solid #fff!important; }
.padder 											{ display: block; float: left; padding: 27px 30px; position: relative; width: 259px; z-index: 2; }
.backgroundImage 									{ clear: both; display: block; position: absolute; top: 0; width: 319px; z-index: 1; }
.montageImg 										{ width: 479px; }
.highlight p 										{ margin: 2px 0 0; }
.highlight span 									{ color: #888; font-family: 'Asap', sans-serif; font-size: 11px; text-transform: uppercase; }

.textblock 											{ background-color: #fff; border-bottom: 1px solid #a4a4a4; display: block; float: left; margin-top: 35px; position: relative; width: 960px; }
.item 												{ border-right: 1px solid #d9d9d9; display: block; float: left; /*min-height: 210px;*/ position: relative; width: 639px; }
.itemPadder 										{ display: block; float: left; padding: 27px 30px; position: relative; width: 579px; z-index: 2; }
.itemPadder h2										{ margin-top:8px!important; }
.full 	 											{ border-right: 0 solid #fff; width: 100%;  margin-right:-1px;}
.half 	 											{ border-right: 0 solid #fff; width: 50%; margin-right:-1px;}
.marginbottom 										{ margin-bottom: 35px;  }
.itemPadder.full 									{ width: 900px; }
.itemPadder.half									{ width:450px;}
.textblock.half										{ width:465px; margin-right:29px; float:left; }

.news 												{ display: block; float: left; margin-top: 17px; position: relative; width: 100%; }
.all 												{ clear: both; color: #999999; display: block; float: right; font-size: 11px; position: absolute; right: 30px; text-decoration: none; top: 30px; width: auto; }
.newsPost 											{ display: block; float: left; margin-bottom: 15px; padding: 0; position: relative; width: 100%; }
.newsThumb 											{ display: block; float: left; margin: 0 12px 0 0; position: relative; width: 60px; }
.newsPost a 										{ color: #2b5361; text-decoration: none; }
.newsPost a:hover 									{ color: #08a6d0; text-decoration: underline; }
.item h2											{ margin-top:20px; margin-bottom:20px; }

.announcement 										{ background-color: #2b5361; display: block; float: left; margin-top: 35px; padding: 30px; position: relative; width: 960px; }
.announcement p 									{ color: #ddd; font-family: 'PT Sans', sans-serif; font-size: 17px; line-height: 30px; margin: 0; text-align: center; text-transform: uppercase; }
.announcement a 									{ color: #fff; }
.announcement a:hover, a:hover strong 				{ color: #08a6d0; }
.announcement b, .announcement strong 				{ color: #fff; }

.bottom 											{ bottom: 30px; clear: both; left: 30px; position: absolute!important; z-index: 3; }
.links 												{ display: block; float: left; margin: 0; position: relative; width: auto; padding:0; }
.links li 											{ display: block; float: left; position: relative; width: 100%; }
.links a, .readmore, .readless						{ background: url(../img/arrow-link.gif) no-repeat 0 0; color: #333; font-family: 'Asap', sans-serif; font-size: 12px; padding-left: 20px; text-decoration: none; }
.links a:hover, .readmore:hover, .readless:hover	{ background-position: 0 -19px; color: #14272e; text-decoration: underline; }

.montage 											{ display: block; float: left; padding: 35px 0 60px 0; position: relative; width: 100%; }
.half 												{ width: 479px; }
.item.half 											{ min-height: 334px; }
.half .imgRight 									{ width: 149px; }
.default .item.half 								{ min-height: 250px; }
.itemPadder.half 									{ width: 419px; }
.nr 												{ background-color: #2B5563; color: #FFFFFF; display: block; float: left; font-family: 'PT Sans',sans-serif; font-size: 18px; font-weight: bold; height: 31px; line-height: 30px; margin-right: 8px; padding: 0; position: relative; text-align: center; width: 31px; }

.img 												{ position: relative; }
.img img 											{ position: relative; width: 100%; }
.img img.play, .play								{ display: block; filter: alpha(opacity=60); left: 50%; margin: -32px 0 0 -32px; opacity: 0.6; position: absolute; top: 50%; transition: .3s; width: auto; -moz-transition: .3s; -webkit-transition: .3s; -ms-transition: .3s; -o-transition: .3s; }

.imgLeft 											{ float: left; margin: 0 20px 20px 0; width: 259px; }
.imgRight 											{ float: right; margin: 0 0 20px 20px; width: 259px; }

.mov:hover .play 									{ filter: none; opacity: 1; -ms-filter: none; }
.layout1 .img, .layout2 .img, .layout5 .img 		{ margin-top: 20px; }
.layout3 .img, .layout4 .img, .layout6 .img 		{ margin-top: 20px; }
/*.layout2 .links,.layout4 .links 					{ display: block; float: left; margin-top: 0; position: relative; }*/

/** FOOTER **/
.footer												{ background: #0a0b0b url(../img/bg-footer.gif) repeat-x bottom left; display: block; float: left; position: relative; width: 100%; }
.footHolder 										{ display: block; float: left; padding: 35px 0; position: relative; width: 100%; }
.footButtons 										{ display: block; float: left; position: relative; width: 100%; }
.footCol 											{ display: block; float: left; margin-right: 30px; position: relative; width: 300px; }

.footButton 										{ background: url(../img/bg-footbutton.gif) repeat-x 0 0; border: 0 solid #fff; color: #fff; cursor: pointer; display: block; float: left; font-family: 'PT Sans', sans-serif; font-size: 15px; font-weight: bold; height: 44px; line-height: 44px; padding: 0 15px; position: relative; text-decoration: none; text-transform: uppercase; width: 220px; }
.footButton:hover, .footButton.hover 				{ background-position: 0 -44px; color: #fff!important; text-decoration: none!important; }
.footButton img 									{ display: block; float: left; height: 31px; padding: 7px 10px 0 0; position: relative; width: 30px; }

.footer p, .copy a 									{ color: #888; font-family: 'Asap', sans-serif; font-size: 12px; text-decoration: none; }
.footer a:hover 									{ color: #08a6d0; text-decoration: underline; }

.buttonHolder 										{ display: block; float: left; margin-top: 25px; position: relative; width: 100%; }
.buttonHolder form 									{ margin: 0; }
.buttonHolder input 								{ border: 0 solid #fff; color: #777; display: block; float: left; font-family: 'Asap', sans-serif; font-size: 18px; height: 44px; line-height: 44px; padding: 0 15px; position: relative; width: 220px; }
.arrowButton 										{ background: url(../img/arrow-button.gif) no-repeat 0 0; display: block; float: left; height: 44px; position: relative; width: 50px; }
.arrowButton:hover, .arrowButton.hover 				{ background-position: 0 -44px; }

.copy 												{ border-top: 1px dotted #3f494d; display: block; float: left; margin-top: 30px; padding-top: 25px; position: relative; width: 100%; }
.obeton 											{ display: block; float: left; position: relative; width: auto; }
.obeton img 										{ display: block; float: left; margin-right: 5px; position: relative; width: auto; }
.copyright 											{ display: block; float: left; margin: 0; position: relative; width: auto; }
.siteLinks 											{ display: block; float: right; position: relative; width: auto; }

/** BREADCRUMBS **/
.breadcrumb 										{ background-color: #f1f1f1; display: block; float: left; height: 40px; line-height: 40px; position: relative; width: 100%; }
.breadcrumb a 										{ color: #999; font-family: 'PT Sans', sans-serif; font-size: 11px; text-transform: uppercase; }
.breadcrumb a:hover 								{ color: #08a6d0; }
.activePage 										{ color: #14272e!important; cursor: default; }

/** PRODUCT SPECS **/
.product 											{ background-color: #fff; display: block; float: left; position: relative; width: 100%; }
.prodSpecs 											{ display: block; float: left; padding: 35px 0; position: relative; width: 100%; }
.prodSpecs ul										{ padding:0; }
.hotspotTopics 										{ display: block; float: left; margin-right: 20px; position: relative; width: 300px; }

.topic 												{ display: block; float: left; margin: 0 0 5px; position: relative; width: 185px; }
.activeTopic .head > a 								{ background-color: #14272E!important; }
.head 												{ display: block; float: left; position: relative; width: 185px; z-index: 2; }
.head a, .head span									{ border-radius: 5px; background-color: #2B5462; color: #fff; display: block; float: left; font-family: 'PT Sans', sans-serif; font-size: 14px; /*height: 30px;*/ line-height: 20px; padding: 5px 15px; position: relative; text-decoration: none; width: 155px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.head a:hover 										{ background-color: #08a6d0; }
.topic ul 											{ background-color: #fff; border: 1px solid #e9e9e9; display: none; float: left; margin: 0; position: relative; top: -1px; width: 183px; z-index: 1; }
.hotspot 											{ border-top: 1px solid #e9e9e9; display: block; float: left; line-height: 14px; padding: 10px 30px 10px 11px; position: relative; width: 142px; }
.hsmenuLink 										{ background: #fff url(../img/icon-menuitem.gif) no-repeat top left!important; color: #aaa!important; display: block; height: auto!important; line-height: 14px!important; padding: 0 0 0 17px!important; text-decoration: none!important; width: 125px!important; }
a.hsmenuLink:hover, a.hsmenuLink.hovering			{ color: #333!important; }

.specSlider 										{ background-color: #fff!important; display: block; float: left; position: relative; width: 640px; }
.specvideobtn										{ display:block; position:absolute; top:20px; right:20px; width:216px; height:145px; z-index:21;}
.specvideobtn img									{ display:block; width:auto !important; height:auto; }

.hotspots 											{ clear: both; display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 20; }
.hsHolder 											{ display: none; float: left; height: 100%; position: relative; width: 100%; z-index: 20; }
.activeSpots 										{ display: block; z-index: 20; }
.hs 												{ background: url(../img/icon-hotspot.png) no-repeat 0 0; clear: both; display: block; height: 34px; position: absolute; width: 34px; z-index: 20; }
.hs:hover, .hs.hovering 							{ background-position: 0 -34px; }

.tooltips 											{ clear: both; display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 18; }
.ttHolder 											{ display: none; float: left; height: 100%; position: relative; width: 100%; z-index: 18; }
.activeTips 										{ display: block; z-index: 18; }
.tt 												{ background-color: #0a0b0b; border-radius: 5px; clear: both; color: #fff; display: none; font-family: 'Asap', sans-serif; font-size: 15px; padding: 5px 10px; position: absolute; z-index: 18; -webkit-border-radius: 5px; -moz-border-radius: 5px; }

/** PRODUCT TABLE **/
.tableHolder 										{ display: block; float: left; padding: 25px 0 60px; position: relative; width: 100%; }
.productTable 										{ background: url(../img/bg-table.gif) repeat-y top left; border-bottom: 1px solid #dcdcdc; display: block; float: left; margin-top: 35px; position: relative; width: 100%; }
.tableHead 											{ border-top: 1px solid #dcdcdc; display: block; float: left; height: 64px; position: relative; width: 100%; }
.tableHeadTitle										{ background: #2B5462; color:#fff; padding:10px 20px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; cursor:pointer;}
.tableHeadTitle:hover								{ background: #08a6d0; }
.tableHeadTitle	h3									{ color:#fff;  }
.tableTitle 										{ color: #000!important; font-family: 'Asap', sans-serif!important; font-size: 18px!important; line-height: 64px!important; padding: 0 15px!important; }
.column 											{ color: #222; display: block; float: left; font-family: 'Source Sans Pro', sans-serif; font-size: 16px; line-height: 20px; padding: 15px; position: relative; width: 162px; }
.tableRow 											{ border-top: 1px solid #dcdcdc; display: block; float: left; position: relative; width: 100%; }
.light 												{ background: url(../img/bg-table-odd.gif) repeat-y top left; cursor: default; }
.noBorder a 										{ background: url(../img/icon-pdf.png) no-repeat top left; color: #222; padding-left: 27px; text-decoration: underline; }
.tableRow a:hover 									{ color: #08a6d0; }

/** FORM VALIDATION **/
.feedback 											{ border-top: 1px dotted #3f494d; display: none; float: left; margin-top: 30px; padding-top: 25px; position: relative; width: 100%; }

.error 												{ background-color: #ffd0cf; border: 1px solid #b39191; color: #a30206; display: none; float: left; padding: 15px; position: relative; width: 928px; }
.error h2, .error p 								{ color: #a30206; display: block; float: left; margin: 0 15px 0 0; position: relative; width: auto; }

.correct 											{ background-color: #e2ed83; border: 1px solid #99a158; color: #425c1f; display: none; float: left; padding: 15px; position: relative; width: 928px; }
.correct h2, .correct p								{ color: #425c1f; display: block; float: left; margin: 0 15px 0 0; position: relative; width: auto; }

/** FORM STYLES **/
.formcontact 										{ display: block; float: left; margin-top: 35px; position: relative; width: 100%; }
.formColumn 										{ display: block; float: left; margin-right: 30px; padding-bottom: 15px; position: relative; width: 435px; }
.formColumn.long 									{ width: 100%; }
.text, .textarea 									{ display: block; float: left; height: 30px; line-height: 30px; position: relative; width: 135px; }
.formColumn .form 									{ border: 1px solid #bbb; display: block; float: left; height: 30px; line-height: 30px; padding: 0 5px; position: relative; width: 288px; }
.long .form 										{ width: 753px; }
.formColumn textarea 								{ height: 80px!important; resize: none; width: 753px; }
.submit 											{ display: block; float: right; position: relative; width: auto; }
.sendForm 											{ background-color: #2B5361; color: #fff; display: block; float: left; font-family: 'PT Sans',sans-serif; font-size: 17px; font-weight: bold; padding: 10px 15px; position: relative; text-decoration: none; text-transform: uppercase; width: auto; }
.sendForm:hover 									{ background-color: #14272E; color: #fff; }

.sitemap ul 										{ list-style: circle; margin-left: 15px; }
.sitemap li 										{ margin: 3px 0; }

/* IPAD (portrait) */
@media all and (max-device-width: 768px) and (orientation: portrait) {
	.wrap 											{ width: 980px; }
	.wrapper 										{ padding: 0 10px!important; width: 960px; }
}

@media screen and (max-width: 1024px) {
	.wrap 											{ width: 980px; }
	.wrapper 										{ padding: 0 10px; width: 960px; }
} 